Twitter REST API

Ads

 
 

Share on Google+Share on Google+

Java Coder
Twitter REST API
1 Answer(s)      4 years ago
Posted in : Java Beginners

While writing a program to post the tweet into twitter i am getting following error:

The Twitter REST API v1 is no longer active. Please mig rate to API v1.1

What could the the solution?

Thanks

Ads
View Answers

October 11, 2013 at 7:14 PM


Hi,

Use the latest twitter4j-core-3.0.4.jar file.

Thanks


Ads









Related Tutorials/Questions & Answers:
Twitter REST API
Twitter REST API  While writing a program to post the tweet into twitter i am getting following error: The Twitter REST API v1 is no longer active. Please mig rate to API v1.1 What could the the solution? Thanks   Hi
Version of com.nitorcreations>nflow-rest-api dependency
List of Version of com.nitorcreations>nflow-rest-api dependency
Advertisements
Version of org.elasticsearch>rest-api-spec dependency
List of Version of org.elasticsearch>rest-api-spec dependency
Version of com.clusterra>pmbok-rest-api dependency
List of Version of com.clusterra>pmbok-rest-api dependency
Version of com.dnbcloud>dnbcloud-rest-api dependency
List of Version of com.dnbcloud>dnbcloud-rest-api dependency
Version of com.frejo>force-rest-api dependency
List of Version of com.frejo>force-rest-api dependency
Version of com.lesstif>jira-rest-api dependency
List of Version of com.lesstif>jira-rest-api dependency
Version of com.nitorcreations>nflow-rest-api dependency
List of Version of com.nitorcreations>nflow-rest-api dependency
Version of com.saucelabs>sauce-rest-api dependency
List of Version of com.saucelabs>sauce-rest-api dependency
Version of com.clusterra>clusterra-pmbok-rest-api dependency
List of Version of com.clusterra>clusterra-pmbok-rest-api dependency
Version of com.clusterra>iam-rest-api-docs dependency
List of Version of com.clusterra>iam-rest-api-docs dependency
Version of com.slimpay>client-api-rest-java dependency
List of Version of com.slimpay>client-api-rest-java dependency
Version of com.clusterra>clusterra-iam-rest-api-docs dependency
List of Version of com.clusterra>clusterra-iam-rest-api-docs dependency
Version of com.clusterra>clusterra-pmbok-rest-api-docs dependency
List of Version of com.clusterra>clusterra-pmbok-rest-api-docs dependency
Version of com.floragunn>dlic-search-guard-rest-api dependency
List of Version of com.floragunn>dlic-search-guard-rest-api dependency
Maven Dependency rest-api-spec >> 5.0.0-beta1
You should include the dependency code given in this page to add Maven Dependency of org.elasticsearch >> rest-api-spec version5.0.0-beta1 in your project
Maven Dependency pmbok-rest-api >> 1.0.1.RELEASE
You should include the dependency code given in this page to add Maven Dependency of com.clusterra >> pmbok-rest-api version1.0.1.RELEASE in your project
Maven Dependency pmbok-rest-api >> 1.0.2.RELEASE
You should include the dependency code given in this page to add Maven Dependency of com.clusterra >> pmbok-rest-api version1.0.2.RELEASE in your project
Maven Dependency pmbok-rest-api >> 1.0.4.RELEASE
You should include the dependency code given in this page to add Maven Dependency of com.clusterra >> pmbok-rest-api version1.0.4.RELEASE in your project
Maven Dependency pmbok-rest-api >> 1.0.5.RELEASE
You should include the dependency code given in this page to add Maven Dependency of com.clusterra >> pmbok-rest-api version1.0.5.RELEASE in your project
Maven Dependency dnbcloud-rest-api >> 4.0.0-beta.36
You should include the dependency code given in this page to add Maven Dependency of com.dnbcloud >> dnbcloud-rest-api version4.0.0-beta.36 in your project
Maven Dependency force-rest-api >> 0.0.24
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.24 in your project
Maven Dependency force-rest-api >> 0.0.25
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.25 in your project
Maven Dependency force-rest-api >> 0.0.26
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.26 in your project
Maven Dependency force-rest-api >> 0.0.27
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.27 in your project
Maven Dependency force-rest-api >> 0.0.28
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.28 in your project
Maven Dependency force-rest-api >> 0.0.29
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.29 in your project
Maven Dependency force-rest-api >> 0.0.30
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.30 in your project
Maven Dependency force-rest-api >> 0.0.31
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.31 in your project
Maven Dependency force-rest-api >> 0.0.32
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.32 in your project
Maven Dependency force-rest-api >> 0.0.33
You should include the dependency code given in this page to add Maven Dependency of com.frejo >> force-rest-api version0.0.33 in your project

Ads

 
Advertisement null

Ads